{
  "verseBefore": "Bơh leh kơyq e hnoq jư hlê apoop kapieet. Ni laa mieet hloay pơơl daal, viik nok đôk kaxêêt manih.\n\\ts\\*",
  "verseAfter": "Bơh leh kơyq e hnoq jưư hlêê apoop kapieet. Ni laa mieet hloay pơơl daal, viik nok đôk kaxêêt manih.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-07-15T01:32:05.327Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
